gsw_sound_speed_t_exact {gsw} | R Documentation

## Sound speed

### Description

Sound speed

### Usage

    gsw_sound_speed_t_exact(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

sound speed [ m/s ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_sound_speed_t_exact.html

### See Also

`gsw_sound_speed` for an approximate formula using CT

### Examples

    gsw_sound_speed_t_exact(34.7118, 28.7856, 10) # 1542.420534932182

[Package gsw version 1.0-3 Index]